html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family:Arial, Helvetica, Verdana, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size:15px;
	color:#444;
}

header {
	height:3rem;
	background-color:#CCC
}

h1 {
	font-size:1.2rem;
	padding:1rem;
}

.container {
	padding:1rem;
}

.menu p {
	padding:0.3rem;
}

.search_box {
	padding:0.4rem;
	width:15rem;
	border:thin solid #ccc;
}

table {
	width:100%;
}
table.companies tbody tr:hover {
	background-color:#EEE;
}
th {
	height:2rem;
	text-align:center;
}
table.edit tr td:nth-child(2n+1) {
	background-color:#F4F4F4;
	text-align:center;
}

td {
	padding:0.3rem 0.6rem;
	border:thin solid #ccc;
}

#map {
	height:800px;
	width:100%;
	border:thin solid #ccc;
}


/*ページ読み込み中のローダー*/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}


.mam {
	border:thin solid #ccc;
	padding:2rem;
	background-color:yellow;
}